View Issue Details

IDProjectCategoryExploit/GlitchLast Update
0004265Battlefield 1 CTEAnimationNo2017-08-23 22:23
ReporterSpitfire 
SeverityMajorReproducibilityAlways 
Status FixedResolutionFixed 
PlatformPCOSWindows 
Summary0004265: MG14 bipod does not work properly
DescriptionAfter Albion update from August 12th, MG14's bipod will turn your character in an unintended direction if you don't aim down sights. If you do ADS, bipod's movements will be more or less normal.

Video evidence: https://www.youtube.com/watch?v=qRy0VIkDrcs

Relationships

has duplicate 0004286 Closed Battlefield 1 CTE Parabellum and LMG´s go 90 degrees left when prone 
has duplicate 0004279 Closed Battlefield 1 CTE getting weird animations 
has duplicate 0004305 Closed Battlefield 1 CTE aim problem 
has duplicate 0004311 Closed Battlefield 1 CTE the character are broken and unplayable 
has duplicate 0004318 Closed Battlefield 1 CTE Parabellum low weight 
has duplicate 0004352 Closed Battlefield 1 CTE Deploying the bipod with all Parabellum MG-14's distorts view of the screen when trying to aim. 
has duplicate 0004349 Closed Battlefield 1 soldier turning by itself when using the new support guns 

Activities

davide_cesare

2017-08-15 09:10

User
  ~0004775

ps4 idem

dj_littel

2017-08-16 14:45

User
  ~0004818

still dont work

SergeantGrambs

2017-08-20 18:24

User
  ~0004853

Last edited: 2017-08-20 18:32

View 2 revisions

This still does not work, here is the video evidence for the glitch on XBOX 1 CONSOLE, (the videos show both rifles):
https://drive.google.com/file/d/0B6AUstIhK3PNZHBKcUhaY0o1Smc/view?usp=sharing
https://drive.google.com/file/d/0B6AUstIhK3PNSGpIaFAzOVR5UW8/view?usp=sharing

My issue was deemed a duplicate and moderator commented "issue appears resolved," however this is not the case.

Spitfire

2017-08-20 18:51


  ~0004854

That is because CTE for consoles currently is using an older build. PC got an updated build a couple of days ago, and bug was fixed in it. That build should eventually reach CTE for consoles too, but it is bound to have a delay due to longer certification process.

SergeantGrambs

2017-08-20 22:40

User
  ~0004855

Alrighty, nice to know. Thanks spitfire

Spitfire

2017-08-22 14:56


  ~0004905

Appears fixed in current CTE version.